/*
 * 手太欠
 * 企获客商城
 */

const app = getApp()

Page({

    /**
     * 页面的初始数据
     */
    data: {
        commentArr: [],     //商品评价列表
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad (options) {

    },
})